html {background: url('https://i.imgur.com/jpulZjn.png') repeat 0 0,
	url('https://i.imgur.com/2HgBoeq.png') repeat 0 0,
	url('https://i.imgur.com/tXce5E7.png') repeat 0 0,
	url('https://i.imgur.com/8VoWVy8.png') fixed no-repeat 0 0 #8a90ef;
	animation: 35s koko linear infinite;
		}
		
@keyframes koko{0%{background-position: center center, 0 0, 0 0;}100%{background-position: center center, 1800px -1800px, 900px -900px;}}